@media only screen and (min-width: 980px) and (max-width: 1024px) { /****Portrait Resulation******/
#menus ul li{padding: 0 2px 14px;}
.search {margin: 1px 10px 0 0!important;}
#menus ul{margin: 1px 0 0 6px;}
.gs_3{margin: 0 1px 0 0;  padding: 0 11px 0 0;}
.gs_9.omega {width: 75%;}
.add_border{width:100%;border:none;}
.add_border .border_magic .wpp-thumbnail{width:100%;}
}
@media only screen and (min-width: 800px) and (max-width: 915px) {
#menus ul {margin: 1px 0 0!important; width: 99%;}
#menus ul li { padding: 0 .7% 14px!important;}
}
@media only screen and (min-width: 660px) and (max-width: 799px) {
#menus ul {margin: 1px 0 0!important;}
#menus ul li {padding: 0 .7% 14px!important;}
#menus ul li a {padding: 8px 4px 11px!important;}
}
@media only screen and (min-width: 641px) and (max-width: 767px) {
#menus ul li {padding: 0 0.1% 14px !important;}
 #menus ul li a  {padding: 8px 0 11px!important;}
 }
@media only screen and (min-width: 769px) and (max-width: 979px) {
.menu-main-container {float: left; width: 100%;}
#menus ul{margin: 1px 0 0 6px; width:99%; }
#menus ul li{padding: 0 1.9%14px;}
#menu-main li:last-child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);padding-right: 0;}
#menus .search {margin: 1px 10px 0 0; display:none;}
#header #personal_data .search {margin: 1px 4px 0 0; display:block;}
#menus ul li:last-child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);padding-right: 0;}
.gs_4{width:46%; margin-right:1%; padding-right:1%;}
.gs_3{width:28%; margin-right:0px;}
.gs_9.omega {width: 68%;}
.add_border{width:100%!important;border:none;}
.add_border .border_magic, .wpp-thumbnail{width:100%!important;}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
.menu-main-container {float: left; width: 100%;}
#menus ul{margin: 1px 0 0 0px; width:99%; }
#menus ul li{padding: 0 0.3%14px;}
#menu-main li:last-child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); padding-right: 0;}
#menus .search {margin: 1px 10px 0 0; display:none;}
#header #personal_data .search {margin: 3px 0px 0 0; display:block;}
#header{ height:115px;}
.gs_4{width:46%; margin-right:1%; padding-right:1%}
.gs_3{width:100%; margin:0; padding:0 0 40px 0;}
.add_border{width:100%!important; border:none;}
.page-id-434 .add_border{width:auto !important; border:none;}
.border_magic, .wpp-thumbnail{width:97%;}
.container_alpha_nogradients{width:94%;}
h1.e404 {font-size: 150px;line-height: 120px;margin: 20px 30px 36px 40px;width: 85%;}
.search .container_omega.blogpage{width:90%;}
.gs_9{width:100%;}

}
@media only screen and (min-width: 481px) and (max-width: 524px) {
.menu-main-container {float: left; width: 100%;}
#menus ul{margin: 1px 0 0 6px; width:99%; }
#menus ul li{padding: 0 2% 14px;}
#menu-main li:last-child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);padding-right: 0;}
#menus .search {margin: 1px 10px 0 0; display:none;}
#header #personal_data .search  {margin: 3px 0px 0 0; display:block;}
#header{ height:115px;}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
#header {height: 182px;}
.flexslider .slides img{height:200px;}
.slicknav_menu{top:181px!important; width:85.9%!important;}
#header #personal_data .search  {display: none !important;}
.menu-main-container {float: left; width: 100%;}
#menus ul{margin: 1px 0 0 6px; width:99%; }
#menus ul li{padding: 0 2%14px;}
#menu-main li:last-child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);padding-right: 0;}
#menus .search {margin: 1px 10px 0 0; display:none;}
#header .search {margin: 3px 0px 0 0; display:block;}
#logo {float: left;margin-top: 21px; position: relative;text-align:center; width: 100%;}
#personal_data {float: left;margin-top: 15px; position: relative; width: 100%;}
#personal_data p{text-align:center;}
.gs_3{width:100%; margin:0; padding:0 0 40px 0;}
.container_gamma {width: 87.9% !important;}
.add_border{width:100%!important; border:none;}
.page-id-434 .add_border{width:auto !important; border:none;}
.border_magic, .wpp-thumbnail{width:97%;}
.container_alpha_nogradients{width:92%;}
h1.e404 {font-size: 110px;line-height: 120px;margin: 20px 30px 36px 40px;width: 85%;}
.gs_6 {width: 93%;}
.gs_4 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;border-bottom: 2px solid #000000;margin: 0 0 18px;padding: 0;width: 100%;}
#footer{padding: 16px 15px 15px;}
.gs_9{width:100%;}
.wp-video-shortcode {max-width: 100%;}
.wp-audio-shortcode {max-width: 100%;}

}
@media only screen and (min-width: 240px) and (max-width: 319px), (min-width: 176px) and (max-width: 239px) {
#header {height: 182px;}
.flexslider .slides img{height:200px;}
#logo {float: left;margin-top: 21px;position: relative;text-align:center;width: 100%;}
#personal_data {float: left;margin-top: 15px;position: relative;width: 100%;}
#personal_data p{text-align:center;}
.slicknav_menu{top:181px!important; width:85%!important; margin-left:12px!important}
#header #personal_data .search  {display: none !important;}
.menu-main-container {float: left; width: 100%;}
#menus ul{margin: 1px 0 0 6px; width:99%; }
#menus ul li{padding: 0 2%14px;}
#menu-main li:last-child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);padding-right: 0;}
.container_gamma {width: 87.9% !important;}
#menus .search {margin: 1px 10px 0 0; display:none;}
#header .search {margin: 3px 0px 0 0; display:block;}
#personal_data p{text-align:center;}
.gs_3{width:100%; margin:0; padding:0;}
.gs_3 img {width: 100%;}
#logo img {width: 96%;}
.add_border{width:100%!important;border:none;}
.border_magic, .wpp-thumbnail{width:97%;}
.gs_4{width:100%;}
.alignleft{width:100%;}
.container_alpha_nogradients{width:88%;}
h1.e404 {font-size: 70px;line-height: 120px;margin: 20px 30px 36px 40px;width: 85%;}
.gs_6 {width: 93%;}
.gs_4 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;border-bottom: 2px solid #000000;margin: 0 0 18px;padding: 0;width: 100%;}
#footer{padding: 16px 15px 15px;}
.gs_9{width:100%;}
tr, td{display:block;}

}
@media only screen and (min-width: 100px) and (max-width: 640px) {
#menu-main{display:none;}
}